# Generated by Django 4.1.2 on 2022-11-01 19:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0002_alter_contact_cellphone_alter_contact_dni_and_more'),
        ('note', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='contact',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='contact', to='contact.contact'),
        ),
    ]
